﻿<div class="index-div bg-blur border border-white">
    <h1>Welcome to Battle Cards</h1>
    <hr class="bg-primary w-75">
    <h3>@Model.Message @Model.CurrentYear</h3>
    <h3>
        <a class="text-primay" href="/Users/Login">Login</a>
        if you have an account or
        <a class="text-primay" href="/Users/Register">Register</a>
        now and check our deals.
    </h3>
</div>
